Change log for node-flatted package in Ubuntu

13 of 3 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-27
Deleted in groovy-proposed (Reason: moved to Release)
node-flatted (2.0.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * copyright: update coverage
  * declare compliance with Debian Policy 4.5.0
  * unfuzz patch

 -- Jonas Smedegaard <email address hidden>  Thu, 23 Apr 2020 02:26:56 +0200

Available diffs

Superseded in groovy-release on 2020-04-27
Published in focal-release on 2019-11-30
Deleted in focal-proposed (Reason: moved to Release)
node-flatted (2.0.1~dfsg-4) unstable; urgency=medium

  * fix typo in previous changelog entry
  * mention bug number in lintian override
  * fix clean generated docs

 -- Jonas Smedegaard <email address hidden>  Sat, 30 Nov 2019 11:16:02 +0100

Available diffs

Superseded in focal-release on 2019-11-30
Deleted in focal-proposed on 2019-12-02 (Reason: moved to Release)
node-flatted (2.0.1~dfsg-3) unstable; urgency=medium

  * Fix include unminified brwoser library.

 -- Jonas Smedegaard <email address hidden>  Thu, 17 Oct 2019 21:57:56 +0200
13 of 3 results